commit a55d4a7474cd1ce3547857a1342f3897d1da15e5
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Jun 3 02:20:46 2023

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 09eb8f795a9..397bdb4b975 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,10 @@
+2023-06-02  Georg-Johann Lay  <avr@gjlay.de>
+
+	PR target/110088
+	* config/avr/avr.md: Add an RTL peephole to optimize operations on
+	non-LD_REGS after a move from LD_REGS.
+	(piaop): New code iterator.
+
 2023-06-01  Jonathan Wakely  <jwakely@redhat.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index d0de28459d0..1760b75fb77 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230602
+20230603

